/********** Template CSS **********/
:root {
    --primary: #009cff;
    --secondary: #777777;
    --light: #f8f8f8;
    --dark: #252525;

    --header-height: 56px;
    --site-width: 1280px;
    --su-05: 0.125rem;
    --su-1: 0.25rem;
    --su-2: 0.5rem;
    --su-3: 0.75rem;
    --su-4: 1rem;
    --su-5: 1.25rem;
    --su-6: 1.5rem;
    --su-7: 2rem;
    --su-8: 3rem;
    --su-9: 4rem;
    --su-10: 8rem;
    --radius: 0.375rem;
    --radius-large: 0.75rem;
    --radius-xl: 2rem;
    --radius-auto: Max(
            0px,
            Min(var(--radius), calc((100vw - 4px - 100%) * 9999))
        ) / var(--radius);
    --radius-large-auto: Max(
            0px,
            Min(var(--radius-large), calc((100vw - 4px - 100%) * 9999))
        ) / var(--radius-large);
    --transition-func: cubic-bezier(0.17, 0.67, 0.5, 0.71);
    --transition-time: 100ms;
    --transition-props: var(--transition-func) var(--transition-time);
    --focus-ring: 0 0 0 2px var(--base-inverted), 0 0 0 4px var(--focus);
    --ff-sans-serif: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
        Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji',
        'Segoe UI Symbol';
    --ff-monospace: 'SF Mono', SFMono-Regular, Consolas, 'Liberation Mono',
        Menlo, Courier, monospace;
    --ff-serif: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua',
        Georgia, serif;
    --ff-comic: 'Comic Sans MS', cursive, sans-serif;
    --ff-dyslexic: OpenDyslexic, sans-serif;
    --fs-2xs: 0.675rem;
    --fs-xs: 0.75rem;
    --fs-s: 0.875rem;
    --fs-base: 1rem;
    --fs-l: 1.125rem;
    --fs-xl: 1.25rem;
    --fs-2xl: 1.5rem;
    --fs-3xl: 1.875rem;
    --fs-4xl: 2.25rem;
    --fs-5xl: 3rem;
    --fw-normal: 400;
    --fw-medium: 500;
    --fw-bold: 700;
    --fw-heavy: 800;
    --lh-tight: 1.25;
    --lh-base: 1.5;
    --opacity-0: 0.00001;
    --opacity-25: 0.25;
    --opacity-50: 0.5;
    --opacity-75: 0.75;
    --opacity-100: 1;
    --z-negative: -1;
    --z-elevate: 1;
    --z-sticky: 100;
    --z-drawer: 200;
    --z-dropdown: 400;
    --z-modal: 500;
    --z-popover: 500;
    --white: 255, 255, 255;
    --black: 0, 0, 0;
    --grey-50: 250, 250, 250;
    --grey-100: 245, 245, 245;
    --grey-200: 229, 229, 229;
    --grey-300: 212, 212, 212;
    --grey-400: 163, 163, 163;
    --grey-500: 115, 115, 115;
    --grey-600: 82, 82, 82;
    --grey-700: 64, 64, 64;
    --grey-800: 38, 38, 38;
    --grey-900: 23, 23, 23;
    --red-50: 254, 242, 242;
    --red-100: 254, 226, 226;
    --red-200: 254, 202, 202;
    --red-300: 252, 165, 165;
    --red-400: 248, 113, 113;
    --red-500: 239, 68, 68;
    --red-600: 220, 38, 38;
    --red-700: 185, 28, 28;
    --red-800: 153, 27, 27;
    --red-900: 127, 29, 29;
    --yellow-50: 255, 251, 235;
    --yellow-100: 254, 243, 199;
    --yellow-200: 253, 230, 138;
    --yellow-300: 252, 211, 77;
    --yellow-400: 251, 191, 36;
    --yellow-500: 245, 158, 11;
    --yellow-600: 217, 119, 6;
    --yellow-700: 180, 83, 9;
    --yellow-800: 146, 64, 14;
    --yellow-900: 120, 53, 15;
    --green-50: 236, 253, 245;
    --green-100: 209, 250, 229;
    --green-200: 167, 243, 208;
    --green-300: 110, 231, 183;
    --green-400: 52, 211, 153;
    --green-500: 16, 185, 129;
    --green-600: 5, 150, 105;
    --green-700: 4, 120, 87;
    --green-800: 6, 95, 70;
    --green-900: 6, 78, 59;
    --indigo-50: 238, 242, 255;
    --indigo-100: 224, 231, 255;
    --indigo-200: 199, 210, 254;
    --indigo-300: 165, 180, 252;
    --indigo-400: 129, 140, 248;
    --indigo-500: 99, 102, 241;
    --indigo-600: 79, 70, 229;
    --indigo-700: 67, 56, 202;
    --indigo-800: 55, 48, 163;
    --indigo-900: 49, 46, 129;
    --accent-brand-lighter-rgb: var(--indigo-500);
    --accent-brand-rgb: var(--indigo-600);
    --accent-brand-darker-rgb: var(--indigo-700);
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity 0.5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}

/*** Button ***/
.btn {
    font-weight: 500;
    transition: 0.5s;
}

.btn.btn-primary {
    color: #ffffff;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: '\f107';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 20px 0;
    color: #ffffff;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--dark);
}

.navbar.sticky-top {
    top: -100px;
    transition: 0.5s;
}

/*** Header ***/
#header-carousel .carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

#header-carousel .carousel-control-prev,
#header-carousel .carousel-control-next {
    width: 10%;
}

#header-carousel .carousel-control-prev-icon,
#header-carousel .carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

#header-carousel .carousel-indicators [data-bs-target] {
    width: 60px;
    height: 60px;
    text-indent: 0;
    margin-bottom: 15px;
    border: 2px solid #ffffff;
    border-radius: 60px;
    overflow: hidden;
}

#header-carousel .carousel-indicators [data-bs-target] img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
        url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--secondary);
}

.page-header .breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}

/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}

.section-title::before {
    position: absolute;
    content: '';
    width: calc(100% + 80px);
    height: 2px;
    top: 4px;
    left: -40px;
    background: var(--primary);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: '';
    width: calc(100% + 120px);
    height: 2px;
    bottom: 4px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
}

/*** Img Border ***/
.img-border {
    position: relative;
    height: 100%;
    min-height: 400px;
}

.img-border::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 3rem;
    bottom: 3rem;
    border: 5px solid var(--primary);
    border-radius: 6px;
}

.img-border img {
    position: absolute;
    top: 3rem;
    left: 3rem;
    width: calc(100% - 3rem);
    height: calc(100% - 3rem);
    object-fit: cover;
    border-radius: 6px;
}

/*** Facts ***/
.fact-item {
    transition: 0.5s;
}

.fact-item:hover {
    margin-top: -10px;
    background: #ffffff !important;
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
}

/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
    border: 1px solid transparent;
    transition: 0.5s;
}

.service-item:hover {
    margin-top: -10px;
    box-shadow: none;
    border: 1px solid #dee2e6;
}

/*** Feature ***/
.progress {
    height: 5px;
}

.progress .progress-bar {
    width: 0px;
    transition: 3s;
}

/*** Project ***/
.project-item a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 6px;
    opacity: 0;
    transition: 0.5s;
}

.project-item:hover a {
    opacity: 1;
}

.project-carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

.project-carousel .owl-dot {
    width: 35px;
    height: 35px;
    margin: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #dee2e6;
    border-radius: 35px;
    transition: 0.5s;
}

.project-carousel .owl-dot:hover,
.project-carousel .owl-dot.active {
    color: #ffffff;
    border-color: var(--primary);
    background: var(--primary);
}

/*** Team ***/
.team-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
}

.team-item .team-text {
    position: relative;
    height: 65px;
    overflow: hidden;
}

.team-item .team-title {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}

.team-item:hover .team-title {
    top: -65px;
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 65px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    transition: 0.5s;
}

.team-item .team-social .btn {
    margin: 0 3px;
}

.team-item:hover .team-social {
    top: 0;
}

/*** Testimonial ***/

.testimonial-carousel .owl-item .testimonial-item img {
    width: 60px;
    height: 60px;
}

.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item .testimonial-item * {
    transition: 0.5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #ffffff !important;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #dee2e6;
    border-radius: 50px;
    font-size: 18px;
    transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #ffffff;
    border-color: var(--primary);
    background: var(--primary);
}

/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    /* margin-bottom: 5px; */
    padding: 0;
    text-align: left;
    color: var(--secondary);
    font-weight: normal;
    text-transform: capitalize;
    transition: 0.3s;
}

.footer .btn.btn-link::before {
    position: relative;
    /* content: '\f105'; */
    content: url('../img/right-arrow.svg');
    /* font-family: 'Font Awesome 5 Free'; */
    /* font-weight: 900; */
    color: var(--secondary);
    margin-right: 5px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, 0.1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}

small {
    font-size: 16px;
    vertical-align: super;
}

small2 {
    font-size: 12px;
    vertical-align: super;
}

#logo-fsc {
    width: 250px;
}
#logo-crony {
    width: 390px;
}
/* #redes-sociais {
    display: ;
} */

@media (max-width: 1440px) {
    #logo-fsc {
        width: 250px;
    }
    #logo-crony {
        width: 380px;
    }
    #redes-sociais {
        display: block;
    }
}

@media (max-width: 1024px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 8px 0;
    }
    .navbar .navbar-nav {
        margin-top: 8px;
        border-top: 1px solid rgba(256, 256, 256, 0.1);
        gap: 40px !important;
    }
    #top-bar {
        width: 100%;
        display: flex;
        flex-direction: row;
    }
    #logo-fsc {
        width: 150px;
    }
    #logo-crony {
        width: 280px;
    }
    #redes-sociais {
        display: block;
    }
    .w-75 {
        margin-top: 20px !important;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: 0.5s;
        opacity: 0;
    }
    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: 0.5s;
        opacity: 1;
    }
    .w-75 {
        margin-top: 20px !important;
    }
    #logo-fsc {
        width: 150px;
    }
    #logo-crony {
        width: 200px;
    }
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 500px;
    }

    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .container-fluid {
        /* display: flex !important; */
        justify-content: center !important;
        flex-direction: row;
        width: 700px !important;
    }

    #pg-contato-contato {
        width: 100%;
        display: flex !important;
        flex-direction: column;
        justify-content: center !important;
    }

    #pg-contato-mapa iframe {
        width: 100%;
    }

    .fsc {
        width: 90%;
        margin-left: -10px !important;
    }
    #logo-fsc {
        display: none;
    }
    #logo-crony {
        width: 300px;
        height: auto !important;
    }
    #redes-sociais {
        display: none;
    }
    .w-75 {
        margin-top: 20px !important;
    }
    .col-md-8 {
        width: 650px !important;
    }
    .logo-fsc-green {
        margin-left: 190px;
    }
    #carousel img {
        height: auto !important;
    }
    #servicos-wrapper {
        h5 {
            text-align: center;
        }
    }
}

@media (max-width: 425px) {
    .container-fluid,
    .footer {
        width: 425px !important;
        margin-left: -5px !important;
    }
    .col-md-8 {
        width: 350px !important;
    }
    .w-75 {
        margin-top: 20px !important;
    }
    .logo-fsc-green {
        margin-left: 50px;
    }
    h5,
    h6 {
        text-align: start;
    }
    .mark {
        width: 100% !important;
        margin-bottom: 10px;
    }
}

@media (max-width: 375px) {
    .container-fluid,
    .footer {
        width: 375px !important;
        margin-left: -5px !important;
    }
    .col-md-8 {
        width: 300px !important;
    }
    .w-75 {
        margin-top: 20px !important;
    }
    .logo-fsc-green {
        margin-left: 50px;
    }
    h5,
    h6 {
        text-align: start;
    }
    .mark {
        width: 100% !important;
        margin-bottom: 10px;
    }
}

.ml-2 {
    margin-left: var(--su-2);
}

.dot {
    height: var(--su-1);
    width: var(--su-1);
    background-color: var(--base-70);
    display: inline-block;
    border-radius: 50%;
}

.fs-s {
    font-size: var(--fs-s);
}

.crayons-footer {
    --footer-padding: var(--su-5);
    color: var(--footer-color);
    text-align: center;
    background: var(--footer-bg);
    padding: var(--footer-padding);
}
